/* Just for the example. Fee free to delete these three lines */
body{font-family:Helvetica, sans-serif; margin: 5px 0 5px -7px;}
a{color:#000;}
.pikachoose {
	width: 580px;
	height:620px;
	padding:0;
}


/* Style the thumbnails */
.pika-thumbs{ 
	padding: 0px;
	height: 65px;
}
.pika-thumbs li{
	width: 90px;
	height:65px;
	padding: 0 11px 0 0;
	overflow: hidden; 
	float: left;
	list-style-type: none;
	margin: 0 0 0 0px;
	background: #ccc;
	cursor: pointer;
}
.pika-thumbs li .clip {
	position:relative;
	height:65px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {
	width: 600px;
}
.pika-stage {
	position: relative;
	background: #ccc;
	text-align:center;
	height:600px;
	width:580px;
}
.pika-stage img{
	height:600px;
	width:580px;
}
.pika-stage .caption {
	position: absolute;
	background: #000;
	background: rgba(0,0,0,0.75);
	border: 1px solid #141414;
	font-size: 11px; 
	color: #fafafa;
	padding: 1px;
	text-align: right;
	bottom: 5px;
	right: 1px;
}
.pika-stage .caption p {
	padding: 0;
	margin: 0;
	line-height: 14px;
	}
/* Ths play, pause, prev and next buttons */
.pika-imgnav a {
	position: absolute; text-indent: -5000px; display: block;z-index:3;}
.pika-imgnav a.previous {background: url(prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 0px; left: 5px;cursor:pointer;}
.pika-imgnav a.next {background: url(next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: -5px;cursor:pointer;}
.pika-imgnav a.play {background: url(play.png) no-repeat 0% 50%; height: 50px; width: 44px;top:300px;left:95%;cursor:pointer;}
.pika-imgnav a.pause {background: url(pause.png) no-repeat 0% 50%; height: 50px; width: 44px;top:300px;left:95%;cursor:pointer;}

/* The previous and next textual buttons */
.pika-textnav {overflow: hidden; margin: 0px 0 0 0;bottom:-30px; position:absolute;}
.pika-textnav a {font-size: 12px; text-decoration: none; bottom:-30px; color: #333; padding: 0px;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}

/*for the tool tips*/
.pika-tooltip{width:80px; height:9px; float:left; font-size:9px;position:absolute;color:#f000; padding:0px; background-color: rgba(15);border:1px solid #f000;}
.pika-counter{position: absolute;bottom: 90%;left:95%;color:white;background:rgba(0,0,0,0.7);font-size:23px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader{ background:url(loading.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px; 
	text-align:right; position:absolute; top:15px; right:15px; }
